debian/tmp/job_post_image.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_local_cache_cleanups.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_pre_release_obs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_publish_test_results.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_request.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_test_build.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/job_rpm_buildlogs.py /var/lib/jenkins/jenkins-scripts/
debian/tmp/obs_requests /var/lib/jenkins/jenkins-scripts/
debian/tmp/dir-purge-tool.sh /var/lib/jenkins/jenkins-scripts/
debian/tmp/logs-collector.sh /var/lib/jenkins/jenkins-scripts/
